{
  "DocumentDb": {
    "Server": "18.208.20.217",
    "Schema": "vxtDocStore",
    "User": "vxt",
    "Password": "T@c0B@r!",
    "Port": "33060",
    "ReEncodeVideos":  true
  },
  "RemoteSystem": {
    "System": "18.208.20.217",
    "User": "ec2-user",
    "KeyFile": "D:\\home\\Aaron\\.ssh\\age.pem",
    "SSHCommand": "C:\\Windows\\System32\\OpenSSH\\ssh.exe",
    "SCPCommand": "C:\\Windows\\System32\\OpenSSH\\scp.exe"
  },
  "LocalCache": {
    "Path": "D:\\VXT\\Creatives",
    "RefreshRate": "30"
  },
  "ConnectionStrings": {
    "UserConnection": "Server=18.208.20.217;Database=aspNetUsers;Uid=vxt;Pwd=T@c0B@r!",
    "IS4Configuration": "Server=18.208.20.217;Database=is4Configuration;Uid=vxt;Pwd=T@c0B@r!"
  },
  "VideoEncoder": {
    "EncoderPath": "D:\\FFMpeg",
    "EncoderName": "ffmpeg.exe",
    "ProbeName": "ffprobe.exe",
    "MinWidth": 300,
    "MinHeight": 200,
    "EncodeExtension": ".mp4"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
